/* SECTION 1 STYLE */
div#section-1 {
	position: relative;
	min-height: calc(70vh - 30px);
}

div#section-1 div.section-header {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
}
div#section-1 div.section-header img {
	height: 18.6vh;
	padding-top: 2vh;
	cursor: pointer;
}

div#section-1 div.section-content {
	padding-top: 20vh;
	font-family: "Jura", Arial, Helvetica, sans-serif;
	text-align: center;
	position: relative;
	z-index: 1;
}

div#section-1 div.section-content > p {
	z-index: 2;
	color: white;
	padding: 0 13vw;
	line-height: 5vh;
	margin-bottom: 0;
}

div#section-1 div.section-content > p * {
	color: white;
}

div#section-1 h1 {
	margin: 2vh 0 0 0;
	z-index: 2;
	font-size: 1.4rem;
}

div#section-1 img.barca {
	position: absolute;
	cursor: pointer;
	opacity: 1;
	max-width: 100vw;
	max-height: calc(70vh - 30px);
	top: 0;
	left: 50vw;
	transform: translateX(-50%);
	z-index: 1;
}

/* SECTION 2 STYLE */
div#section-2 {
	position: relative;
	padding: 2vh 0 0 0;
	height: calc(30vh + 30px);
	border-bottom: 1px solid var(--giallo-kirk);
}
div#section-2 .section-footer {
	position: absolute;
	z-index: 3;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
}

div#section-2 div.section-content {
	top: calc(50% - 30px);
	transform: translateY(-50%);
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	text-align: center;
}

div#section-2 div.section-content div.column {
	width: 25vw;
	min-width: 18rem;
}
div#section-2 div.section-content div.column h1.title {
	font-size: 1rem;
}

div#section-2 div.section-content p {
	color: white;
	line-height: 2rem;
	font-size: 0.8rem;
}

div#section-2 div.section-content p * {
	color: white;
}

div#section-2 div.section-content video {
	max-width: 100vw;
	margin: 10vh 0;
}

@media (max-width: 1023px) {
	div#section-2 {
		height: 100%;
		padding: 4vh 0 0 0;
	}

	div#section-2 div.section-content {
		top: 0;
		transform: translateY(0);
	}
	div#section-2 div.section-content div.column {
		width: 90vw;
		margin-bottom: 5vh;
	}
}

/* SECTION 3 STYLE */
div#section-3 {
	position: relative;
	height: 100vh;
	overflow: hidden;
	/* border: 3px solid var(--giallo-kirk); */
}

div#section-3 img.barca {
	max-width: 100vw;
}

div#section-3 a {
	z-index: -1;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 0;
	-o-transition: opacity 1s;
	-ms-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-webkit-transition: opacity 1s;
	transition: opacity 1s;
}

div#section-3 div.video-container {
	opacity: 1;
	-o-transition: opacity 1s;
	-ms-transition: opacity 1s;
	-moz-transition: opacity 1s;
	-webkit-transition: opacity 1s;
	transition: opacity 1s;
}

div#section-3 div.ended {
	opacity: 0;
}

div#section-3 div.ended + a {
	z-index: 2;
	opacity: 1;
}

div#section-3 .close-video {
	position: absolute;
	top: 0.5rem;
	right: 0.5rem;
	cursor: pointer;
	color: white;
	padding: 0.3rem 0.6rem;
	border: 1px solid var(--giallo-kirk);
	border-radius: 6px;
}

div#section-3 .close-video * {
	color: white;
}

div#section-3 .close-video path {
	fill: red;
}

div#section-3 video {
	position: absolute;
	width: 100vw;
	top: 50%;
	transform: translateY(-50%);
	cursor: pointer;
}

#section-2 .section-footer img {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	max-height: 30px;
}

#section-2 .section-footer i.ic-angle-down {
	position: relative;
	font-size: 1.4rem;
	top: 5px;
	left: -1px;
	cursor: pointer;
	padding: 4px 16px;
}
